.inscricoes .recomendacao {
    background-color: var(--surface-color);
    padding: 0.75rem;
    border-radius: 0.5rem;
    font-size: 0.8em;
}
.inscricoes .recomendacao p {
    font-size: 1.15em;
    border-top: 1px solid var(--border-color);
    padding: 0.5rem 0 0 0;
    font-weight: 500;
}
.inscricoes .msg_transferindo {
    margin: 1em 0 2em 0;
    background-color: var(--color-warning);
    color: var(--color-warning-inverse);
}
.inscricoes .msg_transferindo h3 {
    font-size: 1.5em;
    margin: 0 0 0.5em 0;
}
.inscricoes .msg_transferindo button {
    margin: 0.5em 0 0 0;
}